Open Infrastructure - Task #6310

[user request] Add OpenBSD images
12/30/2018 12:17 AM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

12/30/2018
06/30/2019
50%

0.00 hour

Description
Multiple people have requested OpenBSD support.

Current status:
e opennebula support in https://github.com/reyk/cloud-agent

® Missing: disk resize
e Number of requestors: 3

Next step: need to get back in touch with Claudio/Reyk/Philipp

History

#1 - 01/07/2019 01:23 PM - Nico Schottelius

- Description updated

#2 - 06/28/2019 01:55 PM - Reyk Floeter
- Due date set to 06/30/2019
- % Done changed from 0 to 50

Status update:

e cloud-agent has been updated to version 0.9 with improved support for OpenNebula.
¢ The image has been updated to fit the needs of DCL.

¢ Login user is "puffy’, auto-generated password is in ~puffy/.ssh/authorized_keys, root via "doas -s".

Missing: Support for “puffy" in the DCL frontend.

#3 - 06/28/2019 11:46 PM - Nico Schottelius

ping mondi

#4 - 01/02/2024 02:02 PM - Nico Schottelius
- Status changed from Waiting to Rejected

03/20/2024
